.product_detail_payment {
  margin-bottom: 110px;
  margin-top: 30px;
  text-align: center;
}
.product_detail_payment h2 {
  font-size: 40px;
  color: #245ca6;
  padding: 90px 0 60px;
}
.product_detail_payment li {
  vertical-align: top;
  width: 23.9%;
  margin-right: 0.4%;
  margin-left: 0.4%;
  display: inline-block;
  margin-bottom: 30px;
}
.product_detail_payment li:hover img {
  transform: scale(1.04);
}
.product_detail_payment li img {
  transition: all 0.5s;
  width: 100%;
  display: block;
  border-radius: 10px;
}
.product_detail_payment li .txt {
  font-size: 18px;
  padding-top: 8px;
  color: #1e1d1d;
}
.service_container {
  padding-bottom: 80px;
  padding-top: 120px;
}
.service_container img {
  display: block;
  transition: all 0.8s;
}
.service_container li:hover {
  /*.content .brief {
            opacity: 0.8
        }

        img {
            transform: scale(1.02);
        }*/
}
.service_container li:hover .cover {
  opacity: 1;
}
.service_container li {
  width: 87.5%;
  margin: 0 auto;
  margin-bottom: 50px;
  position: relative;
}
.service_container li .cover {
  transition: all 0.3s;
  position: absolute;
  width: 100%;
  height: 110px;
  background: rgba(243, 128, 43, 0.7);
  opacity: 0;
  display: none;
}
.service_container li img {
  width: 54%;
  display: block;
}
.service_container li img:hover {
  transform: scale(1.05);
}
.service_container li.right img {
  float: right;
}
.service_container li.right .content {
  left: 0;
  right: auto;
}
.service_container li .content {
  width: 50%;
  padding: 0px 45px;
  position: absolute;
  background: #f1f5fa;
  top: 45px;
  right: 0;
  z-index: 1;
  padding: 105px 80px;
}
.service_container li .content:hover {
  background: #7456c1;
}
.service_container li .content:hover * {
  color: #fff !important;
}
.service_container li .content h3 {
  text-align: left;
  font-size: 30px;
  color: #7456c1;
  margin-bottom: 15px;
}
.service_container li .content .brief {
  font-size: 16px;
  line-height: 30px;
  color: #333333;
}
.position_list .position_list_block.thisactive .content {
  display: block;
}
.position_list .position_list_block.thisactive .header {
  background: #f7f7f7;
}
.position_list .position_list_block.thisactive .header * {
  color: #245ba6;
  font-weight: bold;
}
.position_list .position_list_block.thisactive .header .col8 {
  width: 5%;
  cursor: pointer;
  transform: rotate(90deg);
  background: url(../img/ar1.png) center center no-repeat;
}
.position_list .position_list_block.first .header {
  border-top: solid 3px #f0f0f0;
}
.position_list .position_list_block.first .header * {
  font-weight: bold;
}
.position_list .position_list_block.first .header .col8 {
  background: none;
}
.position_list .position_list_block .header {
  border-bottom: solid 2px #f0f0f0;
}
.position_list .position_list_block .header > div {
  width: 13.5%;
  float: left;
  line-height: 95px;
  height: 95px;
  text-indent: 8px;
}
.position_list .position_list_block .header .col8 {
  width: 5%;
  cursor: pointer;
  background: url(../img/ar1.png) center center no-repeat;
}
.position_list .position_list_block .content {
  border-bottom: solid 2px #f7f7f7;
  padding: 30px 20px;
  display: none;
}
@media screen and (max-width: 1440px) {
  .product_detail_payment {
    margin-bottom: 90px;
  }
  .product_detail_payment h2 {
    font-size: 35px;
    padding: 75px 0 50px;
  }
  .product_detail_payment li .txt {
    font-size: 16px;
    text-indent: 0x;
  }
  .service_container li .sermore {
    width: 250px;
    height: 85px;
    right: -235px;
    top: 40px;
  }
  .service_container li .sermore .info {
    text-indent: 30px;
    padding-top: 40px;
    background: url(../img/smore.png) 222px 48px no-repeat;
  }
  .service_container li .content {
    padding: 80px 50px;
    top: 25px;
  }
  .service_container li .content h3 {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .service_container li .content .brief {
    font-size: 14px;
    line-height: 22px;
  }
}
@media screen and (max-width: 1000px) {
  .position_list .position_list_block.thisactive .content {
    display: block;
  }
  .position_list .position_list_block.thisactive .header {
    background: #f7f7f7;
  }
  .position_list .position_list_block.thisactive .header * {
    color: #245ba6;
    font-weight: bold;
  }
  .position_list .position_list_block.thisactive .header .col8 {
    width: 100%;
    cursor: pointer;
    transform: rotate(90deg);
    background: url(../img/ar1.png) right center no-repeat;
  }
  .position_list .position_list_block .header {
    border-bottom: solid 2px #f0f0f0;
  }
  .position_list .position_list_block .header > div {
    width: 100%;
    float: left;
    line-height: 35px;
    height: 35px;
    text-indent: 8px;
  }
  .position_list .position_list_block .header .col8 {
    width: 100%;
    cursor: pointer;
    background: url(../img/ar1.png) right center no-repeat;
  }
  .position_list .position_list_block .content {
    border-bottom: solid 2px #f7f7f7;
    padding: 30px 10px;
    display: block;
  }
  .service_container {
    padding-bottom: 0;
    padding-top: 10px;
  }
  .service_container li {
    width: 100%;
    margin-bottom: 10px;
  }
  .service_container li img {
    width: 100%;
    float: none !important;
  }
  .service_container li .content {
    width: 100%;
    position: relative;
    background: #f1f5fa;
    top: 0px;
    padding: 35px 40px;
  }
  .service_container li .content h3 {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .service_container li .content .brief {
    font-size: 12px;
    line-height: 26px;
  }
  .product_detail_payment {
    margin-bottom: 10px;
  }
  .product_detail_payment .container {
    padding: 0 35px;
  }
  .product_detail_payment h2 {
    font-size: 18px;
    padding: 20px 0 20px;
    font-weight: bold;
  }
  .product_detail_payment li {
    width: 48.5%;
    margin: 0 0.5%;
  }
  .product_detail_payment li.lasteven {
    width: 100%;
    margin: 0;
  }
  .product_detail_payment li .txt {
    font-size: 12px;
    line-height: 30px;
    height: 44px;
    overflow: hidden;
    text-indent: 0px;
  }
  .product_detail_payment li:nth-child(2n) {
    margin-right: 0;
  }
}